Item1018: Protect verbatim class="xxx" when editing

Priority: Low
Current State: Closed
Released In: 1.0.1
Target Release: patch
Applies To: Extension
Component: EditTablePlugin
Reported By: ArthurClemens
Waiting For:
Last Change By: KennethLavrsen
verbatim is protected, but verbatim class="foswikiAlert" is not.

-- ArthurClemens - 07 Feb 2009

ItemTemplate edit

Summary Protect verbatim class="xxx" when editing
ReportedBy ArthurClemens
SVN Range Foswiki-1.0.0, Thu, 08 Jan 2009, build 1878
AppliesTo Extension
Component EditTablePlugin
Priority Low
CurrentState Closed
Checkins distro:696d90dd2f78
TargetRelease patch
ReleasedIn 1.0.1
Topic revision: r3 - 23 Feb 2009, KennethLavrsen - This page was cached on 30 Nov 2015 - 11:53. Get a fresh version here.
The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License